Używanie programu Microsoft Wallet do zakupów online

Microsoft® Wallet przechowuje w bezpieczny sposób informacje o adresie i opłacie, gdy dokonujesz zakupów w trybie online. Jest elektronicznym odpwiednikiem tradycyjnego portfela, w którym przechowuje się karty kredytowe i dowody tożsamości.

Za pomocą tego portfela można:

  • Wprowadzać, przechowywać i udostępniać adresy, które mogą być używane do wysyłki towaru i przygotowania rachunku za zamówienia dokonywane w trybie online.
  • Wprowadzać, bezpieczenie przechowywać i udostępniać karty kredytowe oraz inne środki płatnicze w zakupach online. Informacje o opłatach są chronione hasłem, które można samodzielnie zdefinować.
  • Zarządzać elektroniczmi potwierdzeniami zakupów online. Potwierdzenia są chronione hasłem, które można samodzielnie zdefinować.

Program Microsoft Wallet sprawia, że zakupy w Internecie stają się wygodne, bowiem informacje o adresie i opłatach wystarczy wprowadzić raz. Informacje te są następnie przechowywane na komputerze i gotowe do wysłania do witryny sieci Web, która obsługuje ten sposób płatności, gdy pojawia się pytanie o kartę kredytową lub adres do wysyłki. Aby zakupy były wysyłane pod inny adres lub aby rachunek był wystawiany na inny adres, na przykład adres domowy lub biurowy, można przechowywać w portfelu każdy adres, używając nazw, takich jak "Domowy Jasia". Podczas zakupów wybierasz wówczas adres według nazwy. Jeśli używasz więcej niż jednej karty kredytowej, możesz do identyfikacji każdej karty wybrać nazwę taką, jak "Visa Marysi".

Poza wygodą program Microsoft Wallet oferuje bezpieczeństwo informacji o opłatach. Wprowadzone informacje, na przykład typy kart kredytowych, ich numery i daty wygasania, są przechowywane w bezpieczny sposób na komputerze osobistym i przekazywane do witryny sprzedawcy jedynie wtedy, gdy wprowadzasz hasło. Dla każdej karty kredytowej lub metody dokonywania opłat można zdefiniować unikatowe hasło.

Sprzedawcy akceptujący opłaty z programu Microsoft Wallet mogą oferować przechowywanie potwierdzeń zakupów. Gdy witryna oferuje umieszczenie potwierdzeń na komputerze, uzyskasz powiadomienie o tym. Zanim potwierdzenie zostanie dodane, musisz podać hasło potwierdzenia.

Dowiedz się więcej o programie Microsoft Wallet zaglądając do witryny programu Microsoft Wallet w sieci Web.

Pokrewne tematy

Dodawanie lub edycja adresów pocztowych

Wprowadzanie informacji o karcie kredytowej

Przeglądanie potwierdzeń


Dodaj nowy adres - okno dialogowe

Możesz importować adresy bezpośrednio z Książki adresowej Windows, klikając przycisk Książka adresowa lub wpisując nowy adres w formularzu adresowym. Jeśli wpiszesz nowy adres, jest on przechowywany zarówno w Portfelu, jak i Książce adresowej Windows.

Tytuł | Opis
Książka adresowa | Otwiera Książkę adresową Windows, aby można było wybrać istniejące nazwisko lub adres.
Imię i nazwisko | Imiona i nazwisko.
Typ adresu | Kliknij jeden z tych przycisków, aby określić adres. Na stronie sieci Web ikona ta pojawia się obok nazwy wyświetlanej.
Adres | Informacje adresowe, w tym adres e-mail i numer telefonu.
Nazwa wyświetlana | Nazwa, którą wybierasz, aby wskazać ten adres. W portfelu można przechowywać wiele adresów.


Wprowadzanie informacji o karcie kredytowej

Aby wprowadzić informacje o karcie kredytowej

  1. W menu Narzędzia kliknij polecenie Opcje internetowe, a następnie klinij kartę Zawartość.
  2. Kliknij pozycję Portfel, a następnie kliknij pozycję Opłaty.
  3. Kliknij przycisk Dodaj, a następnie kliknij typ karty kredytowej, aby uruchomić kreatora Dodawania nowej karty kredytowej.
  4. Postępuj według instrukcji na ekranie.

Uwaga

  • Jeśli oglądasz stronę sieci Web, która wyświetla Wybór opłat portfela, kliknij strzałkę w dół poniżej wyboru opłat, a następnie kliknij przycisk Opcje portfela.

Pokrewne tematy

Edycja informacji o karcie kredytowej

Co to jest SET?

Używanie certyfikatów właścicieli kart

Uzyskiwanie certyfikatu właściciela karty SET


Dodawanie i edycja adresów pocztowych

Aby dodać lub edytować adresy pocztowe

  1. W menu Narzędzia kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zawartość.
  2. Kliknij pozycję Portfel, a następnie kliknij przycisk Adresy.
  3. Jeśli chcesz dodać informacje adresowe, kliknij przycisk Dodaj, a następnie wypełnij pola okna dialogowego Dodawanie nowego adresu.

    Jeśli chcesz edytować informacje adresowe, kliknij żądany adres, a następnie kliknij przycisk Edytuj.

Uwaga

  • Jeśli oglądasz stronę sieci Web, która wyświetla Wybór opłat portfela, kliknij strzałkę w dół poniżej wyboru opłat, a następnie kliknij przycisk Opcje portfela.

Pokrewny temat

Dodawanie nowego adresu - okno dialogowe


Używanie certyfikatów właściciela karty kredytowej

Certyfikat właściciela karty kredytowej umożliwia jego identyfikację podczas korzystania z protokołu SET (Secure Electronic Transaction) bezpiecznych transakcji elektronicznych, podobnie jak dowód osobisty pozwala zidentyfikować osobę realizującą czek. Ten certyfikat upewnia sprzedawcę, że wystawca karty kredytowej lub jego agent sprawdził informacje o koncie.

Każdy wystawca karty kredytowej ma proces wystawiania certyfikatów właścicieli kart kredytowych. Aby otrzymać więcej informacji o uzyskiwaniu certyfikatów, skontaktuj się z wystawcą swojej karty kredytowej lub odwiedź witrynę sieci Web programu Microsoft Wallet.

Zwróć uwagę, że certyfikat nie zawiera numeru karty kredytowej ani daty jej wygasania. Opłaty SET autoryzuje się podając numer konta i datę wygasania na bramie opłat, gdzie przed zezwoleniem na transakcję sprawdzany jest certyfikat .

Pokrewne tematy

Co to jest SET?

Uzyskiwanie certyfikatu właściciela karty kredytowej


Edycja informacji o karcie kredytowej

Aby dokonać edycji informacji o karcie kredytowej

  1. W menu Narzędzia kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zawartość.
  2. Kliknij pozycję Portfel, a następnie kliknij przycisk Opłaty.
  3. Kliknij kartę kredytową, którą chcesz edytować, a następnie kliknij przycisk Edytuj.
  4. Wpisz zdefiniowane dla karty hasło, a następnie kliknij przycisk OK.
  5. Dokonaj edycji informacji o karcie kredytowej według potrzeb, a następnie kliknij przycisk OK.

Uwaga

  • Jeśli oglądasz stronę sieci Web, która wyświetla Wybór opłat portfela, kliknij strzałkę w dół poniżej wyboru opłat, a następnie kliknij przycisk Opcje portfela.

Pokrewny temat

Wprowadzanie informacji o karcie kredytowej


Uzyskiwanie certyfikatu SET właściciela karty kredytowej

Aby uzyskać certyfikat SET właściciela karty kredytowej

  1. W menu Narzędzia kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zawartość.
  2. Kliknij pozycję Portfel, a następnie Opłaty.
  3. Kliknij kartę, dla której chcesz uzyskać certyfikat SET, a następnie kliknij przycisk Edytuj.
  4. Kliknij przycisk Konfiguruj, a następnie kliknij pozycję Zgodność z protokołem SET.
  5. Upewnij się, że karta, dla której chcesz uzyskać certyfikat jest zaznaczona, na następnie kliknij przycisk Nowy certyfikat.
  6. Postępuj według instrukcji na ekranie. Szczegóły transakcji zależą od karty.

Uwaga

  • Jeśli oglądasz stronę sieci Web, która wyświetla Wybór opłat portfela, kliknij strzałkę w dół poniżej wyboru opłat, a następnie kliknij przycisk Opcje portfela.

Pokrewny temat

Co to jest SET?


Zarządzanie potwierdzeniami

Portfel pozwala przeglądać potwierdzenia otrzymane od sprzedawców. Witryny, które wysyłają informacje potwierdzające mogą zawierać łącza do informacji o zakupach, które są dostępne w sieci Web. Łącza są podkreślone i niebieskie. Aby zobaczyć więcej informacji o swoich zakupach, kliknij łącze.

Przycisk | Opis
Widok szczegółow/ Widok raportu | Przełącza między widokiem szczegółów i widokiem raportów.
Śledź zamówienie | Otwiera witrynę śledzenia zamównień w sieci Web.
Usuń | Usuwa wybrane potwierdzenie lub potwierdzenia.
Poprzednie | Przenosi się do poprzedniego potwierdzenia na liście. Jeśli przycisk Poprzednie nie jest dostępny, zaznaczone jest pierwsze potwierdzenie na liście.
Następne | Przenosi się do następnego potwierdzenia na liście. Jeśli przycisk Następne nie jest dostępny, jest już zaznaczone ostatnie potwierdzenie.
Zaawansowane Otwiera okno dialogowe, w którym można ustawić opcje zaawansowane.
  • Nazwa pola: Wybierz pole do ustawienia szerokości.
  • Szerokość pola: Określa żądaną szerokość pola w pikselach.
  • Pole sortowania: Wybierz nazwę pola, którego chcesz użyć do sortowania. Aby określić kolejność sortowania, kliknij opcję Rosnąco lub Malejąco.
  • Nigdy nie zapisuj w moim systemie potwierdzenia ze strony sieci web: Uniemożliwia stronom sieci Web umieszczanie potwierdzeń na Twoim komputerze.
  • Zmień hasło: Zmień hasło używane do dostępu do listy potwierdzeń.


Przeglądanie potwierdzeń

Aby przejrzeć potwierdzenia

  1. W menu Narzędzia kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zawartość.
  2. Kliknij pozycję Portfel, a następnie kliknij pozycję Potwierdzenia.
  3. Wpisz hasło, a następnie kliknij przycisk OK.

Uwaga

  • Jeśli oglądasz stronę sieci Web, która wyświetla Wybór opłat portfela, kliknij strzałkę w dół poniżej wyboru opłat, a następnie kliknij przycisk Opcje portfela.

Pokrewny temat

Zarządzanie potwierdzeniami


Co to jest SET?

SET (Secure Electronic Transaction) to protokół opracowany przez firmy Visa i MasterCard zapewniający sposób na bezpieczne dokonywanie opłat w sieci. Protokół SET oferuje następujące korzyści:
  • SET zapewnia, że informacje o koncie i opłacie są bezpieczne, i może je oglądać jedynie zamierzony odbiorca. W protokole tym używane jest szyfrowanie, które zabezpiecza informacje przesyłane przez sieć.
  • SET umożliwia potwierdzenie, że sprzedawca jest autoryzowany do akceptowania Twojej karty kredytowej.
  • SET pozwala sprzedawcom sprawdzić, czy kupujący jest autoryzowany do użycia karty kredytowej, bez znajomości numeru konta i daty wygasania karty.

Aby użyć protokołu SET z kartą kredytową, musisz uzyskać certyfikat właściciela karty kredytowej od dostawcy karty kredytowej. Wówczas przeglądarka wysyła ten certyfikat do sprzedawcy podczas przetwarzania zamówienia w celu autoryzowania transakcji dokonywanej za pomocą karty kredytowej.

Pokrewny temat

Używanie certyfikatów właściciela karty kredytowej


Pomoc techniczna Microsoft w trybie online

Najnowsze odpowiedzi na pytania techniczne znajdziesz dzięki internetowej

Pomocy technicznej Microsoft w trybie online

Jeśli masz pytanie i nie możesz znaleźć odpowiedzi w pliku Pomocy progamu, przejdź do Pomocy technicznej w trybie online. Po prostu wybierz produkt, wpisz pytanie, a witryna zrobi za Ciebie resztę. Z artykułów technicznych bazy wiedzy Microsoft Knowledge, kreatorów rozwiązywania problemów i plików do pobrania, witryna wybiera te informacje, które mogą być przydatne w odpowiedzi na pytanie.

Aby rozpocząć wyszukiwanie, przejdź do witryny Pomoc techniczna online.